--- 
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/local/cpanel/scripts/run_if_exists /usr/local/cpanel/scripts/preeximup
  id: 97bdffd5-42f5-449a-bea0-cd7703d36b8f
  stage: pre
  weight: 100
- 
  escalateprivs: 0
  exectype: script
  hook: /usr/local/cpanel/scripts/run_if_exists /usr/local/cpanel/scripts/posteximup
  id: 0346dc6e-3183-438e-a5fc-121c4db5b135
  stage: post
  weight: 200
